Subject: Re: rupnu

From: "Adam Raizen" <[email-masked]>
Date: Thu, 26 Jul 2001 20:54:24 -0000

la xorxes cusku di'e

> Why was the perfectly Lojbanic {ta rupnu li paci} changed in
> the phrasebook to the heavier {ta se jdima lo rupnu be li paci}?

I think that there's a difference between "rupnu" and things like
"mitre", in addition to the value/price ambiguity. With a meter,
there's no absolute meter, and anything which is a meter long can be
called a meter, whereas with rupnu, there's an objective thing which
is a rupnu, a bill or a coin, and if I have, say, a book which costs
20 rupnu, I don't think I would say that the book is 20 rupnu. I mean,
they probably won't take it to pay for my lunch. (Otherwise, how would
I distinguish rupnu from things whose value/price is in rupnu?)

mu'o mi'e adam